@charset "euc-jp";

#page-wrapper {
  position: relative;
  background:url(https://img07.shop-pro.jp/PA01462/616/etc/mainbg2.jpg?cmsp_timestamp=20210118091428) 0 0 repeat;
}
#wrapper {
  padding-top: 1em;
}
.container {
  max-width: 1200px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

body {
  color: #333;
  font-size:16px;
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/bg.gif);
}

a {
  color: #4c2a0f;
}
  a:hover {
    color: #724827;
  }

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

h2 {
  margin: 30px 0;
  text-align: center;
}


    .ttl-h2 {
      display: flex;
      align-items: center; /* 垂直中心 */
      justify-content: center; /* 水平中心 */
    }
    .ttl-h2:before, .ttl-h2:after {
      border-top: 1px solid;
      content: "";
      width: 2em; /* 線の長さ */
    }
    .ttl-h2:before {
      margin-right: 1em; /* 文字の右隣 */
    }
    .ttl-h2:after {
      margin-left: 1em; /* 文字の左隣 */
    }

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  border: 1px solid #5e5e5e;
  background-color: #5e5e5e;
  color: #fff;
  *background-color: #5e5e5e;
}

.btn-02 {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}
.product-order-num input {
  border-color: #d8d8d8;
}

/*
 * web font
 */
.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Source Serif Pro', serif;
}
  .google-font.fwb {
    /*font-weight: 700;*/
  }

/*
 * icon
 */
.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
  }
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
 * header
 */
#header-wrapper {
  display:flex;
  align-items:center;
  justify-content:space-between;
}
.header-link a {
  color: #000;
  font-weight:bold;
}
.header-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
  padding-top: 5px;
  margin-right:5px;
}
  .header-line-nav a {
    cursor: pointer;
  }
  .header-line-nav span {
    float: left;
    padding-left: 4px;
    font-size: 12px;
    line-height: 1.5em;
  }
  .header-line-nav .icon-b,
  .header-line-nav .icon-w {
    float: left;
  }
.view-cart {
  position: relative;
  top: -6px;
  padding-top: 0 !important;
}
.btn-viewcart {
  padding: 1px 15px 0 13px;
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  border-radius: 3em;
}

/* header logo */
.shop-name {
  clear: both;
  margin: 1.2em 0 0.5em;
  text-align: center;
  font-size: 24px;
}
.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #4d4d4d;
}

/* header global nav */
#header-global-nav {
  margin: 1.8em 0;
  text-align: center;
  font-size: 16
}
  #header-global-nav li {
    margin: 0 0.5em;
  }

/* incart delivery */
.incart-delivery {
  float: right;
}
  .incart-delivery ul {
    margin: 0;
    padding: 10px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #d9edf7;
    color: #31708f;
    list-style: none;
    font-size: 12px;
  }

/* slider */
.slider {
  margin-top: 2em;
  padding: 0 .1%;
  position: relative;
}
.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}
#slider div {
  width: 100% !important;
}

/*
 * product list
 */

.prd-lst-unit {
  margin-bottom: 30px;
  padding: 0 8px;
  text-align: center;
}
.prd-lst-img {
  display: block;
  margin: 0 auto 1em;
}
.prd-lst-span {
  display: block;
  margin: .3em 0;
  font-size: 12px;
}
.prd-lst-name {
  font-size: 14px;
}
.prd-lst-price {
  color: #6c373c;
}
.prd-lst-regular {
  text-decoration: line-through;
}
.prd-lst-discount {
  color: #b81717;
}

/* product list sort */
.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 16px;
}

/* prduct list pager */
.prd-lst-pager {
  text-align: center;
}
.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}

/*
 * product
 */
.product-image-thumb img {
  border: 2px solid #fff;
}
.thumb-active img {
  border: 2px solid #4d4d4d;
}


/*
 * footer
 */

#footer-wrapper {
  padding-top: 3em;
}
.footer-primary {
  border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
  list-style: none;
  margin: 0;
}
  .footer-nav li {
    margin: .8em 0;
  }
.footer-primary {
  padding: .3em 0;
}
  .footer-primary li {
    margin-right: 25px;
    margin-left: 5px;
  }
  .footer-primary a {
    color: #4d4d4d;
  }
  .freepage-nav {
    margin-right: 10%;
    margin-bottom: 1.5em;
    padding-bottom: .8em;
    border-bottom: 1px solid #e7e7e7;
  }
.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}
  .footer-secondary li {
    margin-left: 10%;
  }
  .footer-secondary li:before {
    margin-right: 4px;
    color: #abaaaa;
    content: "-";
  }
  .footer-secondary a {
    color: #333;
  }

/* social icon */
.social-nav {

  margin: 2em 0;
}

/* copyright */
.copyright {
  margin: 3em 0 0;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}
.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}

/* pagetop */
#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}
.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}


@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
  .container {
    max-width: 900px;
    width: 90%;
  }
}
@media (max-width: 768px) {
  #wrapper {
    padding-top: 3em;
  }
  .container {
    width: auto;
  }
  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
  }
  .header-dropdown.affix {
    position: fixed;
  }
    .header-dropdown .dropdown-nav li {
      border-bottom: 1px solid #dbdbdb;
      text-align: center;
    }
    .header-dropdown .dropdown-nav a {
      display: block;
      padding: 10px;
    }
    .header-dropdown .btn-dropdown {
      padding-left: 34px;
      font-size: 16px;
      line-height: 1.6;
    }
    .header-dropdown .btn-dropdown-close {
      opacity: 0.4;
    }
  .view-cart {
    position: static;
  }
    .view-cart a {
      background-color: #4d4d4d;
      color: #fff;
    }
    .view-cart span {
      display: block;
      width: 130px;
      margin: 0 auto;
    }
    .view-cart .icon-w {
      float: left;
      margin-top: -2px;
    }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
      margin: 1em 0;
  }


  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 3px double #e7e7e7;
  }
    .footer-primary .footer-nav:first-child {
      border-top: 3px double #e7e7e7;
    }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
    .footer-nav li:first-child {
      border-top: none;
    }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #4d4d4d;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-b,
  .icon-w {
    display: inline-block;
    width: 24px;
    height: 24px;
    *display: inline;
    *zoom: 1;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
  }
  .icon-cart { background-position: -264px -96px; }
  .icon-list { background-position: -288px -144px; }
  .icon-chevron_thin_up { background-position: -192px -216px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .icon-b,
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-w,
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
    .icon-b,
    .icon-w {
      -webkit-background-size: 552px 480px;
      background-size: 552px 480px;
    }
  }
}
@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
  }
}

/* IE用 */
.ie_wrapper.container {
  width: 900px;
  overflow: auto;
}

/*marvy*/
.main-imgwrap {
  padding: 30px;
  /*background-image: linear-gradient(to top, #f2f2f2, #ebebeb, #d8d8d8);*/
  /*background-image:linear-gradient(to top, #f8ebd8, #dac49f);*/
  background:url(https://img21.shop-pro.jp/PA01460/922/etc/bg-misin.jpg?cmsp_timestamp=20201221141746) right center no-repeat;
  background-size:cover;
  color:#FFF;
}
.main-img {
  max-width: 940px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-imgwrap h2{
  letter-spacing:0.05em;
  text-shadow: #dec580 1px 0 10px;}

.main-img p {
  letter-spacing:0.05em;
  font-size:110%;
  line-height:1.6;
  font-weight: bold;
  text-shadow: #dec580 1px 0 10px;
}
.topimg {
  width: 45%;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mar_b_10 {
    margin-bottom: 10px;
}
.bor_t_1 {
  border-top: 1px solid #b9b5ac;
}
.pad_10 {
  padding: 10px;
}
.show{
  display: block;
}

.large{
font-size:130%;}
.txc {
  text-align: center;
}
.txr {
  text-align: right;
}
.txl {
  text-align: left;
}
.min {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.red {
  color: #FF0000;
}
.footshopinfo {
  background-color: rgba(255,255,255,0.4);
  padding: 60px 0;
  margin-top: 40px;
}
.footshopwrap {
  display: flex;
  line-height: 1.8;
  justify-content: space-between;
}
.flex30 {
  width: 30%;
}
.flex20 {
  width: 20%;
}

.flex40 {
  width: 35%;
}
.gttl {
  font-size: 130%;
}
.footshopinfo .gttl {
  font-size: 160%;
}
.btngmap {
  background-image: url(https://img21.shop-pro.jp/PA01460/922/etc/arrow.png);
  background-position: center right 10px;
  background-repeat: no-repeat;
  border: 1px solid #333;
  display: inline-block;
  margin-top: 20px;
  padding: 10px 120px 10px 30px;
}
.flex-b {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.alc{align-items:center;}
.flexwrap{
flex-wrap:wrap;}
.flex-2-c {
  width: 48%;
}
.g_map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  margin-bottom:10px;
  overflow: hidden;
}
.g_map iframe, .g_map object, .g_map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.table01 {
  margin: 10px 0 30px 0;
  width: 100%;
  padding:20px;
  border: 1px solid #b3ab9e;
  box-sizing:border-box;
  box-shadow: inset 0 0 15px rgba(96, 83, 75, .2);
}
.table01 tr{

  border-bottom: 1px solid #b3ab9e;}

.table01 tr:nth-child(even){
background-color:rgba(255,255,255,0.2);}

.table01 th {
  text-align: left;
}
.table01 td {
}
.table01 th, .table01 td {
  padding: 14px;
}
/*買取*/
.texttel {
  font-size: 2rem;
  font-weight: bold;
  color: #ff6600;
}
.flowlist li {
  background-color: #f8f8f8;
  padding: 20px 20px 20px 10px;
  list-style-type: none;
  border-radius: 10px;
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.flownum {
  font-size: 3rem;
  min-width: 180px;
  line-height: 1.3;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
}
.flowtxt h3 {
  font-size: 1.7rem;
}
.flowtxt {
  padding: 10px 0 10px 40px;
  border-left: 2px solid #c8c8c8;
}
.simplebox {
  border: 1px solid #333;
  padding: 20px;
}

.contents-r{
  width:76%
}
.contents-r h1{

  padding:10px 0;
color:#4c2a0f;
border-bottom:2px solid #4c2a0f;
border-top:2px solid #4c2a0f;}

#side{
  width:22%;
margin-top:15px;}

#side a{
color:#333;}

.icon-lg-b.icon-search {
    background-position: -312px -24px;
}
@media screen and (max-width: 767px) {
  .flex-b,.flowlist li{
  flex-direction:column;}
  .contents-r,#side,.flex-2-c,.flownum,.flowtxt{
  width:100%;}
  
  .table01, .table01 tbody, .table01 tr, .table01 th, .table01 td {
    display: block;
    box-sizing: border-box;
    width: 100%;
  }
  .table01{
  padding:0;}
  .table01 th {
    border-bottom: none;
    padding-bottom: 0;
  }
  .flowlist{
      margin:0 0 10px 0;}
 .flownum {
   font-size: 1.4rem;}
  .flowtxt {
  padding: 10px 0 10px 0;
    border-left:0;}
  
 .flowtxt h3 {
  font-size: 1.2rem;
}
}

.yoyakubtn a{
  display:inline-block;
  padding:6px 30px;
  background-color:#e85c2b;
  color:#FFF;
  font-weight:bold;
  font-size:130%;
  border-radius:8px;
}

.yoyakubtn a:hover{
  text-decoration:none;
  background-color:#c24e26;}


.alignright{
	float:right;
	margin:0 0 15px 20px;}

.clearfix:before,
.clearfix:after {
    content:"";
    display:block;
    overflow:hidden;
}

.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
@media (max-width: 480px) {
.alignright{
	text-align:center;
	display: block;
  float:none;
	margin: 15px auto;}

  .contents-r h1,#course01 h2, #course02 h2 {
  font-size:130%;}
  

    
 .large{
font-size:110%;}
  
  .yoyakubtn a{
  margin-bottom:14px;}
}

.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  background-color:rgba(255,255,255,0.6);
}

.tbl_calendar caption{
	background-color:#948e8e;
	color:#FFF;}

.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}

.headsmenu{
  display:flex;
  justify-content:end;
  margin-bottom:0;
  align-items:center;
}

.brownmaru{
display:inline-block;
padding:2px 20px;
background-color:#4c2a0f;
color:#FFF;
border-radius:15px;}

#course01,#course02{
  border-radius:15px;
background-color:rgba(255,255,255,0.8);
  padding:20px 40px 30px 40px;
margin-bottom:30px;}

#course01 h2,#course02 h2{
border-bottom:2px solid #4c2a0f;
margin-top:0;
color:#4c2a0f;}
@media screen and (min-width: 768px){
  .sp_only{
  display:none;}}

@media screen and (max-width: 767px){
 h2 {
  margin: 12px 0;
}
  .footshopwrap{
    align-items:center;
  flex-direction:column;}
  
.flex30{
width:96%;
  margin:10px auto;}}

.ttl-brown{
  background-color: #4c2a0f;
  box-sizing:border-box;
  color:#FFF;
  padding:0.1em;
  border-radius:8px;
}

.box-comment{
  box-sizing:border-box;
  padding:20px;
  border-radius:8px;
  margin:10px 0;
  background-color: rgba(255,255,255,0.8);
}

.jissekiimg{
	list-style-type:none;
}

.jissekiimg li{
width:23%;
margin-bottom:1em;}

.bgbrown{
  background-color: #e2d0bd;
border-right:1px solid #b3ab9e;}

@media (max-width: 480px) {
  .jissekiimg li{
  width:100%;}

  #course01,#course02{
  border-radius:8px;
    padding:10px 20px 10px 20px;}
}

.sidecat{
 list-style-type:none;
  font-weight:bold;
margin-left:0;}

.sidecat ul{
font-weight:normal;
margin:8px 0 10px 0;}

.sidecat ul li{
list-style-type:none;}

.sidecat ul li a{
	position: relative;
    display: inline-block;
    padding-left: 10px;
    font-weight: 400;
word-break: break-all;}

.sidecat ul li a::before{
	position: absolute;
  background-color: #999999;
    bottom: 50%;
    left: 0;
    content: '';
    width: 4px;
    height: 1px;
    transition: .3s;
  -webkit-transition: .3s;}

.small{
font-size:80%;}


.pager a{
display:inline-block;
border:1px solid #724827;
padding:0.5em 1em;}

.pager a:hover{
background-color:#d5c5b8;}

.pager .current{
display:inline-block;
padding:0.5em 1em;
background-color:#724827;
  color:#FFF;
font-weight:bold;}

.pager a.mae,.pager a.tsugi{
border:none;}

@media (max-width: 768px){
  .flex30,.flex40{
  width:100%;}

}

.souryoubox{border-radius:10px;
padding:5px 14px 10px 14px;
box-sizing:border-box;
  margin-top:30px;
background-color:#FFF;}

.side-sen-ttl{
  color:#4c2a0f;
  border-bottom:1px solid #4c2a0f;}

.btn-brown,.btn-brown:visited{
padding:10px 20px;
  border-radius:6px;
background-color:#4c2a0f;
color:#FFF;
display:inline-block;
margin-top:10px;}

.btn-brown:hover{
background-color:#7b5537;
  text-decoration:none;
  color:#FFF;}

.houmonwrap h2{
text-align:left;
      background-color:#776255;
  padding:10px 14px;
  color:#FFF;
  border-radius:10px;}

.houmonwrap .flex-b{
padding:20px 0 40px;}

.txtbox{
background-color:rgba(255,255,255,0.8);
border-radius:14px;
padding:14px 20px;}
.taisyou span{
display:inline-block;
font-weight:bold;
padding:6px 14px 4px;
line-height:100%;
background-color:#35170b;
border-radius:10px;
color:#FFF;
}
.houmonmenu {
display:flex;
flex-wrap:wrap;
margin:0 0 20px 0;}

.houmonmenu li{
  width:25%;
 box-sizing:border-box;
  padding:0 5px;
list-style-type:none;}
.houmonmenu li a{
padding:8px 10px;
display:block;
  text-decoration:none;
  text-align:center;
background-color:#FFF;
border-radius:8px;}
.houmonmenu li a:hover{
background-color:#ecdbcd;}

@media screen and (max-width: 767px){
  .houmonmenu li{
  width:50%;
    margin-bottom:10px;
  }
.houmonmenu li a{
 padding:5px 5px;
  font-size:90%;}
｝

